import request from '@/utils/request'

// 分页查询
export const pageList = (query) => {
  return request({
    url: '/order/orderInfo/list',
    method: 'get',
    params: query
  })
}


// id获取详情
export function getSelectById(id) {
  return request({
    url: '/order/orderInfo/detail?id=' + id,
    method: 'get'
  })
}
